@charset "utf-8";

/* CSS Document */

/***********
mainVisual
************/

.mainVisual {
  --mainVisual-height: 100svh;
  --mainVisual-minHeight: 600px;
  position: relative;
  height: var(--mainVisual-height);
  min-height: var(--mainVisual-minHeight);
  overflow: hidden;
  user-select: none;
  transition: 1s;
  background-color: var(--color-brand01);
  color: var(--color-base);
}

.mainVisual-visual {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.mainVisual-visual::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.3);
}
.mainVisual-visual img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.mainVisual.is-inview .mainVisual-visual img {
  scale: 1.2;
  transition: scale 20s linear;
}

.mainVisual-container {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: clamp(1.3rem,1.4vw, 2rem);
  padding-top: calc(var(--header-height) / 2);
  padding-left: clamp(1em,5vw, 5em);
}
.mainVisual-block {
}

.mainVisual-title {
  font-size: 270%;
  font-weight: 900;
  font-feature-settings: "palt";
  letter-spacing: 0.02em;
  line-height: 1.25;
  text-shadow: 0 0 0.2em #0003;
}

.mainVisual-pickup {
  margin-top: 1em;
}
.mainVisual-pickup li {
  margin-bottom: 0.3em;
}
.mainVisual-pickup li > span {
  display: inline-block;
  background-color: var(--color-brand01);
  color: var(--color-base);
  font-weight: 600;
  font-feature-settings: "palt";
  letter-spacing: 0.04em;
  line-height: 1.3;
  padding: 0.3em 0.8em 0.3em 1.2em;
  position: relative;
}
.mainVisual-pickup li > span::before {
  content: "";
  display: block;
  width: 0.3em;
  height: 0.3em;
  background-color: var(--color-base);
  border-radius: 50%;
  position: absolute;
  left: 0.5em;
  top: calc(0.3em + 0.5lh);
  translate: 0 -50%;
}
.mainVisual-link {
  padding-top: 1.5em;
}


@media screen and (max-width:640px) {

  .mainVisual {
    --mainVisual-height: 100svh;
    --mainVisual-minHeight: 600px;
  }

  .mainVisual-container {
    font-size: clamp(0.7rem,3.8vw, 1.3rem);
    padding-left: clamp(1em,5vw, 5em);
  }
  .mainVisual-title {
    font-size: 220%;
  }

  .mainVisual-link {
    padding-top: 1.5em;
  }

}


/***********
cvBtn
************/

.l-cvBtn {
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  background: url(../../img/pattern02.png);
  background-color: var(--color-highlight01);
  min-height: 3.5em;
  padding-left: 3em;
  padding-right: 3em;
  font-size: clamp(1.1rem,4vw, 1.6rem);
  font-weight: 700;
  font-feature-settings: "palt";
  letter-spacing: 0.04em;
  color: var(--color-brand01);
  text-decoration: none;
  border: 3px solid var(--color-base);
  border-radius: 0.3em;
  box-shadow: 0 0.15em 0  var(--color-brand01) , 0 0.15em 0.2em #0004;
  position: relative;
}
.l-cvBtn:before {
  content: "";
  display: block;
  width: 2.5em;
  aspect-ratio: 1 / 1;
  background: url(../../img/icon/message.png) no-repeat 0 0 / 100% auto;
  position: absolute;
  left: 0.3em;
  top: 50%;
  translate: 0 -50%;
}
.l-cvBtn:after {
  content: "";
  display: block;
  width: 1.5em;
  aspect-ratio: 1 / 1;
  background: url(../../img/icon/arrow.png) no-repeat center center / 50% auto;
  background-color: var(--color-base);
  border-radius: 50%;
  position: absolute;
  right: 0.6em;
  top: 50%;
  translate: 0 -50%;
}
.l-cvBtn span {
}
body.is-pc .l-cvBtn:hover {
  background-color: var(--color-highlight02);
  box-shadow: 0 0 0  var(--color-brand01) , 0 0.15em 0.2em #0004;
  translate: 0 0.15em;
}

@media screen and (max-width:520px) {

  .l-cvBtn {
    min-height: 3.5em;
    padding-left: 3em;
    padding-right: 2.2em;
    font-size: clamp(0.9rem,5vw, 1.1rem);
    letter-spacing: 0em;
    border-width: 2px;
  }
  .l-cvBtn:after {
    width: 1.3em;
    right: 0.3em;
  }

}

/***********
trouble
************/

.trouble {
  background-color: var(--color-sub04);
}
.trouble-heading {
  text-align: center;
  font-size: clamp(1.2rem,4.5vw, 2.5rem);
}
.trouble-heading-title {
  font-size: 100%;
  padding: 0 0.1em 0.5em;
  display: inline-block;
  color: var(--color-brand01);
  background: url(../../img/object/line01.png) no-repeat center bottom / 100% auto;
  position: relative;
}
.trouble-heading-title::before {
  content: "";
  display: block;
  width: 3em;
  aspect-ratio: 1 / 1;
  background: url(../../img/object/trouble.png) no-repeat 0 0 / 100% auto;
  position: absolute;
  left: 0;
  top: 0;
  translate: -95% -70%;
}



.trouble-container {
  font-size: clamp(0.7rem,2vw, 1.4rem);
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  padding: 7em 1em 9em;
  position: relative;
}
.trouble-cloud {
  width: 38em;
  position: absolute;
  left: 50%;
  top: 50%;
  translate: -50% -50%;
}
.trouble-cloud img {
  width: 100%;
  max-width: 100%;
}
.trouble-cloud.-no01 img {
  animation: troubleCloud01 12s ease-in-out infinite alternate;
}
.trouble-cloud.-no02 {
  mix-blend-mode: multiply;
}
.trouble-cloud.-no02 img {
  animation: troubleCloud02 17s ease-in-out -5s infinite alternate;
}

@keyframes troubleCloud01 {
  0% {
    transform: translate3d(-1.5%, 1%, 0) rotate(-1deg) scale(1.02, 0.98);
  }
  45% {
    transform: translate3d(2%, -1.5%, 0) rotate(2deg) scale(0.98, 1.03);
  }
  100% {
    transform: translate3d(-0.5%, -2%, 0) rotate(-1deg) scale(1.04, 0.97);
  }
}

@keyframes troubleCloud02 {
  0% {
    transform: translate3d(2%, -1%, 0) rotate(1deg) scale(1.04, 0.96);
  }
  55% {
    transform: translate3d(-2.5%, 2%, 0) rotate(6deg) scale(0.97, 1.04);
  }
  100% {
    transform: translate3d(1%, 1.5%, 0) rotate(2deg) scale(1.02, 0.99);
  }
}

@media (prefers-reduced-motion: reduce) {
  .trouble-cloud img {
    animation: none;
  }
  .trouble-cloud.-no02 img {
    rotate: 5deg;
  }
}

.trouble-illust {
  width: 22em ;
  margin: 0 auto;
  position: relative;
  z-index: 5;
}

.trouble-list {
  white-space: nowrap;
  position: absolute;
  left: 50%;
  top: 50%;
  translate: -50% -50%;
  z-index: 10;
}
.trouble-list-item {
  position: absolute;
  left: 50%;
  top: 50%;
  translate: -50% -50%;
}
.trouble-list-balloon {
  font-weight: 700;
  font-feature-settings: "palt";
  line-height: 1.3;
  color: var(--color-brand01);
  background-color: var(--color-base);
  border-radius: 0.8em 0 0.8em 0;
  box-shadow: 0 0 0.5em #0005;
  padding: 0.5em 1em 0.5em 0.5em;
  min-height: 3em;
  min-width: 12em;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: left;
}
.trouble-list-text {
  display: inline-block;
  padding-left: 1.3em;
  background: url(../../img/icon/check01.png) no-repeat 0.2em 0.2em / 0.9em auto;
}

.trouble-list-item.-no01 .trouble-list-balloon {
  translate: -9em -11em;
}
.trouble-list-item.-no02 .trouble-list-balloon {
  translate: 10em -10em;
}
.trouble-list-item.-no03 .trouble-list-balloon {
  translate: -17em -1em;
}
.trouble-list-item.-no04 .trouble-list-balloon {
  translate: 16em -3em;
}
.trouble-list-item.-no05 .trouble-list-balloon {
  translate: -2em 9em;
}

@media screen and (max-width:520px) {

  .trouble-container {
    font-size: clamp(0.7rem,3.4vw, 1rem);
    padding: 7em 1em 9em;
  }

  .trouble-illust {
    width: 18em ;
    margin: 0 auto;
    position: relative;
    z-index: 5;
  }

  .trouble-list-balloon {
    border-radius: 0.8em 0 0.8em 0;
    box-shadow: 0 0 0.5em #0005;
    padding: 0.8em 1em 0.8em 0.5em;
    min-width: initial;
  }

  .trouble-list-item.-no01 .trouble-list-balloon {
    translate: -7em -11em;
  }
  .trouble-list-item.-no02 .trouble-list-balloon {
    translate: 7em -9em;
  }
  .trouble-list-item.-no03 .trouble-list-balloon {
    translate: -6em 4em;
  }
  .trouble-list-item.-no04 .trouble-list-balloon {
    translate: 9em 3em;
  }
  .trouble-list-item.-no05 .trouble-list-balloon {
    translate: 2em 9em;
  }

}

/***********
customer
************/

.customer {
  background: url(../../img/bg01.jpg) no-repeat center bottom / max(100%,1024px) auto;
}

.customer-container {
  border: 3px solid var(--color-brand01);
  background-color: #fffa;
  backdrop-filter: blur(2px);
  -webkit-backdrop-filter: blur(2px);
  padding: min(7vw,4em) min(5vw,3em) min(7vw,5em);
  margin-bottom: 4em;
}

.customer-heading {
  text-align: center;
  font-size: clamp(1.2rem,4.5vw, 2.5rem);
  margin-bottom: 1.5em;
}
.customer-heading-title {
  font-size: 100%;
  display: inline-block;
  padding: 0.4em 0.1em;
  border-block: 2px solid var(--color-brand01);
  color: var(--color-brand01);
  position: relative;
}
.customer-heading-title::before {
  content: "";
  display: block;
  width: 5.5em;
  aspect-ratio: 1 / 1;
  background: url(../../img/object/character01.png) no-repeat 0 0 / 100% auto;
  position: absolute;
  left: 0;
  top: 0;
  translate: -95% -48%;
}
.customer-card {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 2em 2%;
}

.customer-card-img {
  width: 90%;
  margin: 0 auto;
}
.customer-card-img img {
  border-radius: 50%;
}
.customer-card-title {
  font-size: clamp(1rem,2vw, 1.4rem);
  font-weight: 600;
  color: var(--color-brand01);
  text-align: center;
  padding-top: 0.8em;
}

@media screen and (max-width:520px) {

  .customer-container {
    border-width: 2px;
    padding: min(7vw,4em) min(5vw,3em) min(10vw,5em);
    margin-bottom: 2em;
  }

  .customer-heading {
  }
  .customer-heading-title {
    border-block: 1px solid var(--color-brand01);
  }
  .customer-heading-title::before {
    translate: -85% -48%;
  }
  .customer-card {
    grid-template-columns: repeat(2, 1fr);
    gap: 2em 4%;
  }

  .customer-card-img {
    width: 90%;
    margin: 0 auto;
  }
  .customer-card-img img {
    border-radius: 50%;
  }
  .customer-card-title {
    padding-top: 0.2em;
    font-size: clamp(0.8rem,3.8vw, 1rem);
  }

}


/***********
reason
************/

.reason {
  background: url(../../img/bg02.jpg) no-repeat center bottom / max(100%,1024px) auto;
  background-color: #00304f;
  padding-bottom: min(22vw,14rem);
}
.reason-heading {
  text-align: center;
  font-size: clamp(1.4rem,4.5vw, 2.5rem);
  margin-bottom: 1.5em;
  color: var(--color-base);
}
.reason-heading-title {
  display: inline-block;
  font-size: 100%;
  border-bottom: 2px solid var(--color-base);
  padding-bottom: 0.2em;
}
.reason-heading-title em {
  font-family: var(--font-family-gothic-en);
  font-weight: 700;
  font-style: normal;
  font-size: 240%;
  color: var(--color-highlight01);
  line-height: 1;
}
.reason-heading-star {
  display: flex;
  justify-content: center;
  gap: 0 0.1em;
  padding-top: 0.5em;
}
.reason-heading-star img {
  width: 1.2em;
}

.reason-card {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 3em 3%;
  text-align: center;
  color: var(--color-brand01);
  counter-reset : reason_num;
}
.reason-card li {
  width: calc((100% - 6%) / 3);
  background-color: var(--color-base);
  padding: min(7vw,2.5em) min(5vw,1em);
  border-radius: 0.6em;
  position: relative;
}
.reason-card li::before{
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  width: 2em;
  aspect-ratio: 1 / 1;
  counter-increment:reason_num;
  content: counter(reason_num) ;
  font-size: clamp(1.8rem,6vw, 2.6rem);
  font-family: var(--font-family-gothic-en);
  font-weight: 600;
  color: var(--color-highlight01);
  padding-top: 0.4em;
  background: url(../../img/badge_riyu.png) no-repeat center center / 100% auto;
  position: absolute;
  left: 0;
  top: 0;
  translate: -25% -30%;
}


.reason-card-img {
  width: 60%;
  margin: 0 auto;
}
.reason-card-inner {
}
.reason-card-title {
  font-size: 1.3rem;
  font-feature-settings: "palt";
  line-height: 1.3;
  border-bottom: 2px solid var(--color-brand01);
  margin-bottom: 0.8em;
  padding-bottom: 0.5em;
  display: flex;
  flex-direction: column;
  justify-content: end;
  text-align: center;
  min-height: 3em;
}
.reason-card-text {
  line-height: 1.5;
  font-weight: 500;
}

@media screen and (max-width:834px) {

  .reason-card li {
    width: calc((100% - 4%) / 2);
  }

}

@media screen and (max-width:520px) {

  .reason {
  }
  .reason-heading {
  }
  .reason-heading-star img {
    width: 1.6em;
  }


  .reason-card {
    display: block;
    padding: 0 5vw;
  }
  .reason-card li {
    width: auto;
    padding: min(7vw,2.5em) min(5vw,1em);
  }
  .reason-card li + li {
    margin-top: 2em;
  }
  .reason-card li::before{
    width: 2em;
    font-size: clamp(2rem,10vw, 3rem);
  }

  .reason-card-img {
    width: 45%;
    margin: 0 auto;
  }
  .reason-card-inner {
  }

}

/***********
cta
************/

.cta {
  background: url(../../img/pattern03.png);
  padding: var(--padding-small) 3vw;
  position: relative;
  z-index: 9;
}
.reason + .cta {
  padding-top: calc(var(--padding-small) + 4em);
  clip-path: polygon(0% 0%, calc(50% - 10em) 0%, 50% 4em,calc(50% + 10em) 0%,100% 0%,100% 100%, 0 100%);
  margin-top: -4.2em;

}
.cta-container {
  border: 4px solid var(--color-base);
  background: url(../../img/bg03.jpg) no-repeat center  center / cover ;
  padding: min(7vw,3em) min(5vw,2em);
  max-width: 48em;
  margin: 0 auto;
  text-align: center;
}
.cta-text {
  font-size: clamp(1rem,4vw, 1.2rem);
  font-weight: 700;
  color: var(--color-brand01);
}
.cta-link {
  padding-top: 1.5em;
}

@media screen and (max-width:520px) {

  .cta {
    padding: var(--padding-small) 1vw;
  }
  .reason + .cta {
    padding-top: calc(var(--padding-small) + 2em);
    clip-path: polygon(0% 0%, calc(50% - 5em) 0%, 50% 2em,calc(50% + 5em) 0%,100% 0%,100% 100%, 0 100%);
    margin-top: -2.2em;

  }
  .cta-container {
    border-width: 2px;
    padding: min(7vw,3em) min(3vw,1em);
  }

}

/***********
service
************/

.service {
  background: url(../../img/pattern04.png);
}

.service-container {
  display: flex;
  gap: 0 5%;
  align-items: start;

}
.service-visual {
  width: 48%;
}
.service-img {
  border: 6px solid var(--color-base);
  box-shadow: 0 0 0.8em #0003;
}
.service-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 16 / 12;
}
.service-inner {
  position: relative;
}
.service-list {
  font-size: clamp(1.1rem,2vw, 1.6rem);
  font-weight: 600;
  color: var(--color-brand01);
}
.service-list li {
  line-height: 1.4;
  padding-left: 1.6em;
  background: url(../../img/icon/check02.png) no-repeat left 0.1em / 1.3em auto;
}
.service-list li + li{
  margin-top: 0.8em;
}

.service-character {
  width: clamp(100px,20vw, 210px);
  position: absolute;
  left: calc(100% - 1em);
  bottom: -1em;
}

.service-lead {
  margin-top: 4em;
  border: 2px solid var(--color-brand01);
  background-color: var(--color-base);
  padding: min(7vw,2em) min(5vw,3em);
  text-align: center;
  max-width: 1000px;
  margin: 4em auto 0;
}
.service-text {
  font-size: clamp(1rem,4.5vw, 1.8rem);
  font-weight: 700;
  color: var(--color-brand01);
}

@media screen and (max-width:640px) {

  .service {
    background-size: 12px;
  }

  .service-container {
    display: block;

  }
  .service-visual {
    width: auto;
  }
  .service-img {
    border: 6px solid var(--color-base);
  }
  .service-img img {
    aspect-ratio: 16 / 10;
  }
  .service-inner {
    display: inline-block;
    position: relative;
    padding-top: 1.5em;
    padding-inline: 3vw;
  }
  .service-list {
    font-size: clamp(1rem,4.5vw, 1.3rem);
  }
  .service-list li + li{
    margin-top: 0.2em;
  }

  .service-character {
    left: calc(100% - 2em);
  }

  .service-lead {
    margin-top: 2em;
  }
  .service-text {
    font-feature-settings: "palt";
  }

}

/***********
works
************/

.works {
}
.works-card {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3em 3%;
  text-align: center;
  color: var(--color-brand01);
}

.works-card li {
  border: 1px solid var(--color-brand01);
  box-shadow: 0 0 0.4em #0005;
}
.works-card-title {
  background-color: var(--color-brand01);
  color: var(--color-base);
  font-size: clamp(1.1rem,2.8vw, 1.5rem);
  font-weight: 700;
  line-height: 1.4;
  padding: 0.5em;
}
.works-card-title small{
  font-size: 75%;
  display: block;
}
.works-card-inner {
  padding: min(5vw,1em) min(4vw,1em) min(8vw,2em);
}
.works-card-img {
  width: 75%;
  margin: 0 auto;
}
.works-card-text {
  font-size: clamp(0.9rem,2vw, 1.5rem);
  font-weight: 700;
  padding-top: 0.5em;
}
.works-card-period {
  font-size: clamp(0.8rem,1.5vw, 1.2rem);
  font-weight: 700;
  margin-top: 0.5em;
  background-color: var(--color-highlight01);
  color: var(--color-main);
  padding: 0.7em 0.5em;
}

@media screen and (max-width:640px) {

  .works {
  }
  .works-card {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 1em 0;
    padding-inline: 3vw;
  }

  .works-card li {
  }
  .works-card-title {
    font-size: clamp(1.1rem,5.5vw, 1.2rem);
  }
  .works-card-img {
    width: 50%;
  }
  .works-card-text {
    font-size: clamp(0.9rem,5vw, 1.5rem);
  }
  .works-card-period {
    font-size: clamp(0.8rem,4.5vw, 1.2rem);
  }

}

/***********
flow
************/

.feature {
  background: url(../../img/bg04.jpg) no-repeat center center / cover ;
}
.feature-card {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 2em 1.5%;
}
.feature-card li {
  background-color: var(--color-base);
  border: 4px solid var(--color-brand01);
  padding: min(5vw,2em) min(4vw,1em);
  min-height: 11em;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}

.feature-card-text {
  font-size: clamp(1.1rem,2vw, 1.5rem);
  font-weight: 700;
  font-feature-settings: "palt";
  line-height: 1.3;
  color: var(--color-brand01);
}

@media screen and (max-width:640px) {

  .feature {
  }
  .feature-card {
    grid-template-columns: repeat(2, 1fr);
    gap: 0.8em 1.5%;
  }
  .feature-card li {
    border-width: 2px;
    padding: min(5vw,2em) min(4vw,1em);
    min-height: 7em;
  }

  .feature-card-text {
    font-size: clamp(1rem,5vw, 1.2rem);
  }

}

/***********
flow
************/

.flow {
  background-color: var(--color-sub04);
}

.flow-list {
  position: relative;
  z-index: 9;
  display: flex;
  flex-wrap: wrap;
  gap: 1em 1.5em;
  counter-reset : flow_num;
}
.flow-list li {
  width: calc((100% - 6em) / 5);
  border: 2px solid var(--color-primary01);
  background-color: var(--color-base);
  border-radius: 4px;
  position: relative;
}
.flow-list li:not(:last-child)::after {
  content: "";
  display: block;
  width: 0.8em;
  height: 2em;
  position: absolute;
  left: calc(100% + 0.5em);
  top: 50%;
  translate: 0 -50%;
  background: var(--color-brand01);
  clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
}


.flow-badge {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  width: 4em;
  aspect-ratio: 1 / 1;
  font-size: clamp(0.8rem,1vw, 0.9rem);
  font-family: var(--font-family-gothic-en);
  font-weight: 600;
  background-color: var(--color-brand01);
  border-radius: 50%;
  border: 1px solid var(--color-base);
  color: var(--color-base);
  line-height: 1;
  padding-top: 0.4em;
  letter-spacing: -0.02em;
  position: absolute;
  left: 50%;
  top: 0;
  translate: -50% -60%;
}
.flow-badge::after{
  counter-increment:flow_num;
  content: counter(flow_num, decimal-leading-zero) ;
  color: var(--color-highlight01);
  font-size: 140%;
}


.flow-title {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  font-size: clamp(1rem,1.4vw, 1.2rem);
  font-weight: 600;
  font-feature-settings: "palt";
  padding: 1.2em 0.5em 0.2em;
  min-height: 4.6em;
  background-color: var(--color-primary01);
  line-height: 1.2;
  color: var(--color-base);
}
.flow-inner {
  padding: min(7vw,1.2em) min(4vw,1em);
  color: var(--color-brand01);
}

.flow-text {
  font-weight: 500;
  text-wrap: pretty;
}
.flow-schedule {
  margin-top: 0.8em;
  background-color: var(--color-highlight01);
  font-weight: 600;
  font-size: 1.1rem;
  padding: 0.3em;
  text-align: center;
}

@media screen and (max-width:834px) {

  .flow {
    background-color: var(--color-sub04);
  }

  .flow-list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 3em 1.5em;
    counter-reset : flow_num;
  }
  .flow-list li {
    width: calc((100% - 3em) / 3);
  }

  .flow-badge {
    width: 4em;
    aspect-ratio: 1 / 1;
    font-size: clamp(1rem,2vw, 1.2rem);
  }

}

@media screen and (max-width:520px) {

  .flow {
  }

  .flow-list {
    display: block;
    padding-inline: 3vw;
  }
  .flow-list li {
    width: auto;
  }
  .flow-list li:not(:last-child)::after {
    width: 4em;
    height: 1em;
    position: absolute;
    left: 50%;
    top: calc(100% + 0.8em);
    translate: -50% 0 ;
    clip-path: polygon(0% 0%, 100% 0%, 50% 100%);

  }
  .flow-list li + li {
    margin-top: 4em;
  }

  .flow-badge {
    font-size: clamp(0.8rem,4vw, 0.9rem);
  }

  .flow-title {
    font-size: clamp(0.7rem,5vw, 1.2rem);
    min-height: 4em;
  }
  .flow-inner {
    padding: min(7vw,1.2em) min(4vw,1em);
    color: var(--color-brand01);
  }

  .flow-text {
    font-weight: 500;
    text-wrap: pretty;
  }
  .flow-schedule {
    margin-top: 0.8em;
    background-color: var(--color-highlight01);
    font-weight: 600;
    font-size: 1.1rem;
    padding: 0.3em;
    text-align: center;
  }


}

/***********
inquiry
************/

.inquiry {
  background-color: var(--color-sub01);
}
.inquiry-heading {
  background: url(../../img/bg05.jpg) no-repeat center center / cover ;
  text-align: center;
  color: var(--color-base);
  font-size: clamp(1.2rem,4.5vw, 2.5rem);
  padding: 1.5em 3vw calc(1.2em + 3rem);
  clip-path: polygon(0% 0%,100% 0%,100% calc(100% - 3rem), calc(50% + 10rem) calc(100% - 3rem), 50% 100%,calc(50% - 10rem) calc(100% - 3rem), 0 calc(100% - 3rem));
}
.inquiry-heading-title {
  font-size: 100%;
}

@media screen and (max-width:520px) {

  .inquiry {
  }
  .inquiry-heading {
    font-size: clamp(1.2rem,6vw, 1.5rem);
    padding: 1.5em 3vw calc(1.2em + 2rem);
    clip-path: polygon(0% 0%,100% 0%,100% calc(100% - 2rem), calc(50% + 5rem) calc(100% - 2rem), 50% 100%,calc(50% - 5rem) calc(100% - 2rem), 0 calc(100% - 2rem));
  }
  .inquiry-heading-title {
    font-size: 100%;
  }

}

/***********
box
************/

.box {
  background-color: var(--color-base);
  padding: min(7vw,3em) min(4vw,3em);
}


/***********
dataTable
************/

.dataTable {
  line-height: 1.7;
  border-top: 1px solid var(--color-sub02);
  font-size: 0.9rem;
  color: var(--color-brand01);
}

.dataTable thead td {
  padding: 1em 1.2em ;
  background-color: var(--color-main);
  border-inline: 1px solid var(--color-sub02);
  text-align: center;
}
.dataTable thead th {
  padding: 1em 1.2em ;
  background-color: var(--color-main);
  color: var(--color-base);
  font-weight: 600;
  border-inline: 1px solid var(--color-sub02);
  text-align: center;
}

.dataTable tbody tr {
  border-bottom: 1px solid var(--color-sub02);
}
.dataTable tbody th {
  padding: 1.2em 1.2em ;
  font-weight: 600;
  background-color: var(--color-sub04);
  line-height: 1.4;
  vertical-align: middle;
}
.dataTable tbody td {
  padding: 1.2em 0 1.2em 2em ;
  position: relative;
}

/*
setting
*/

.dataTable.-fixed {
  table-layout: fixed;
}

.dataTable.-vwide thead td ,
.dataTable.-vwide thead th{
  padding-top: 1.5em;
  padding-bottom: 1.5em;
}
.dataTable.-vwide tbody td ,
.dataTable.-vwide tbody th{
  padding-top: 1.2em;
  padding-bottom: 1.2em;
}


.dataTable.-vtop,
.dataTable.-vtop th,
.dataTable.-vtop td {
  vertical-align: top;
}

.dataTable.-alignLeft,
.dataTable.-alignLeft tbody th,
.dataTable.-alignLeft tbody td {
  text-align: left;
}

.dataTable.-alignCenter,
.dataTable.-alignCenter th,
.dataTable.-alignCenter td {
  text-align: center;
}


/*
size
*/

.dataTable-th.-trisect {
  width: 33%;
}
.dataTable-th.-small {
  width: 15em;
}
.dataTable-th.-xsmall {
  width: 12.5em;
}
.dataTable-th.-xxsmall {
  width: 10em;
}
.dataTable-th.-alignLeft {
  text-align: left;
}



@media screen and (max-width:834px) {

  .dataTable {
    font-feature-settings: "palt";
    line-height: 1.5;
  }
  .dataTable th,
  .dataTable td {
  }

  .dataTable thead td {
    padding: 1em 0.5em ;
  }
  .dataTable thead th {
    padding: 1em 0.5em ;
  }
  .dataTable tbody th {
    padding: 1em 0.5em ;
  }
  .dataTable tbody td {
    padding: 1em 0.5em ;
  }

  /*
  setting
  */

  .dataTable.-fixed {
    table-layout: fixed;
  }

  .dataTable.-vwide thead td ,
  .dataTable.-vwide thead th{
    padding-top: 1em;
    padding-bottom: 1em;
  }
  .dataTable.-vwide tbody td ,
  .dataTable.-vwide tbody th{
    padding-top: 1em;
    padding-bottom: 1em;
  }

  .dataTable.-fixed {
    table-layout: fixed;
  }
  .dataTable-th.-small {
    width: 8em;
  }
  .dataTable-th.-xxsmall {
    width: 7em;
  }


}

@media screen and (max-width:520px) {

  .dataTable {
    font-size: 0.9rem;
  }

  /*
  spBlock
  */

  .dataTable.-spBlock  {
    font-size: 1rem;
  }
  .dataTable.-spBlock ,
  .dataTable.-spBlock tbody ,
  .dataTable.-spBlock th ,
  .dataTable.-spBlock td ,
  .dataTable.-spBlock tr {
    display: block;
    width: 100% !important;
  }

  .dataTable.-spBlock {
    border: none;
  }
  .dataTable.-spBlock tbody tr {
    border: none;
  }

  .dataTable.-spBlock tbody th {
    border: 1px solid var(--color-brand01);
    border-left: none;
    border-right: none;
    border-top: none;
    padding: 0.5em 1em ;
    text-align: left;
  }
  .dataTable.-spBlock tbody td {
    padding: 1em 0em 2em ;
    line-height: 1.7;
    text-align: left;
  }
  .dataTable.-spBlock tbody td::before,
  .dataTable.-spBlock tbody td::after {
    display: none;
  }

  .dataTable.-spBlock .dataTable-linkList {
    display: block;
    max-width: 19em;
    margin: 0 auto;
  }

}

/***********
xxxxx
************/


/***********
xxxxx
************/


/***********
xxxxx
************/


/***********
xxxxx
************/
